View Issue Details

IDCategoryLast Update
0008698bugs2021-05-17 18:25
Reporterkrischan941Assigned Tox42 
Reproducibilityalways 
Status closedResolutionfixed 
PlatformUbuntuOSLinuxOS Version(any)
Product Version6.6 
Fixed in Version 
Summary0008698: Export Report / Analysis window is too big
DescriptionThe "Export Report / Analysis" window which you get after exporting a session needs a scrollbar. It is too big for my screen (1600x900). See the screenshot. Thank you!
Ardour Version 6.6.479 on Ubuntu 20.10.
TagsNo tags attached.

Activities

krischan941

2021-05-11 18:43

reporter  

Bildschirmfoto von 2021-05-11 20-34-24.png (501,566 bytes)

x42

2021-05-14 20:27

administrator   ~0025852

Mitigated in 6.6-487-g0567c143f1

When the screen-height is insufficient, the loudness-graph is not included in the dialog. It is still visible in the image saved with the export (save-export-analysis-image).

krischan941

2021-05-16 15:19

reporter   ~0025855

Ok. Where is the image safed? It isn't in my export folder.

x42

2021-05-17 14:56

administrator   ~0025859

Do you have Preferences > General > Save loudness analysis as image file after export enabled?

krischan941

2021-05-17 18:24

reporter   ~0025861

That's it. Thank you

Issue History

Date Modified Username Field Change
2021-05-11 18:43 krischan941 New Issue
2021-05-11 18:43 krischan941 File Added: Bildschirmfoto von 2021-05-11 20-34-24.png
2021-05-14 20:27 x42 Assigned To => x42
2021-05-14 20:27 x42 Status new => resolved
2021-05-14 20:27 x42 Resolution open => fixed
2021-05-14 20:27 x42 Note Added: 0025852
2021-05-16 15:19 krischan941 Note Added: 0025855
2021-05-17 14:56 x42 Note Added: 0025859
2021-05-17 18:24 krischan941 Note Added: 0025861
2021-05-17 18:25 krischan941 Status resolved => closed